body {
  max-width: 700px;
  margin: 30px auto;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12pt;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

.author-list {
	clear: both;
  text-align: center;
  padding: 0;
  width: 100%;
  margin: 0;
}

.author-list li {
  display: inline-block;
  padding: 0 .5ex 0 0;
  margin: 0.75em 1.5em;
  max-width: 33%;
  text-align: center;
}

.author-list a {
  color: #000000;
  text-decoration: none;
}

.author-list img {
    height: 100px;
    display: block;
    margin: 0 auto .5em auto;
}
